Hadoop QA commented on ZOOKEEPER-658:

+1 overall.  Here are the results of testing the latest attachment 
  against trunk revision 915956.

    +1 @author.  The patch does not contain any @author tags.

    +0 tests included.  The patch appears to be a documentation patch that 
doesn't require tests.

    +1 javadoc.  The javadoc tool did not generate any warning messages.

    +1 javac.  The applied patch does not increase the total number of javac 
compiler warnings.

    +1 findbugs.  The patch does not introduce any new Findbugs warnings.

    +1 release audit.  The applied patch does not increase the total number of 
release audit warnings.

    +1 core tests.  The patch passed core unit tests.

    +1 contrib tests.  The patch passed contrib unit tests.

Test results: 
Findbugs warnings: 
Console output: 

This message is automatically generated.

> update forrest docs - AuthFLE no longer supported
> -------------------------------------------------
>                 Key: ZOOKEEPER-658
>                 URL: https://issues.apache.org/jira/browse/ZOOKEEPER-658
>             Project: Zookeeper
>          Issue Type: Improvement
>          Components: documentation, quorum, server
>            Reporter: Patrick Hunt
>            Assignee: Flavio Paiva Junqueira
>            Priority: Critical
>             Fix For: 3.3.0
>         Attachments: ZOOKEEPER-658.patch
> See ZOOKEEPER-152, the docs should be updated to reflect that AuthFLE is no 
> longer supported. It would be a good idea to take
> this opportunity to review the election docs in general and make sure they 
> are up to date.

This message is automatically generated by JIRA.
You can reply to this email to add a comment to the issue online.

Reply via email to